Suggest related notes for serendipitous discovery.
Returns notes that might be relevant but aren't directly linked, enabling discovery of unexpected connections.
AuthorizationBearer <token>
Send Authorization: Bearer <token>. The token is either a Clerk session JWT or a SmartMemory API key (prefix sm_live_, sm_test_, or legacy sk_).
In: header
Path Parameters
note_id*Note Id
Query Parameters
count?Count
Number of suggestions
Response Body
application/json
application/json
curl -X GET "https://example.com/memory/zettel/string/suggestions"null{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}